<?php
	require_once('connect.php');
	session_start();
					$_SESSION['User_id'];
				  	$_SESSION['Username'] ;
					$_SESSION['Password'] ;
					$_SESSION['Usertype_id'] ;
	session_destroy();
									echo"<script language='JavaScript'>";
									echo"alert('ออกจากระบบเรียบร้อยแล้ว!!!');";
									echo"</script>";		
									echo "<meta http-equiv='refresh' content='0;url=index.php' />";
?>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />